Summary:	PulseAudio Manager
Summary(pl.UTF-8):	PulseAudio Manager - zarządca serwera dźwięku PulseAudio
Name:		paman
Version:	0.9.4
Release:	4
License:	GPL v2+
Group:		X11/Applications/Sound
Source0:	http://0pointer.de/lennart/projects/paman/%{name}-%{version}.tar.gz
# Source0-md5:	4a77b129b0de8d261f2794ce3db518cc
Patch0:		%{name}-desktop.patch
URL:		http://0pointer.de/lennart/projects/paman/
BuildRequires:	gtkmm-devel >= 2.4
BuildRequires:	libglademm-devel >= 2.4
BuildRequires:	pkgconfig
BuildRequires:	pulseaudio-devel >= 0.9.7
Requires:	pulseaudio-libs >= 0.9.7
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
PulseAudio Manager (paman) is a simple GTK+ frontend for the
PulseAudio sound server.

%description -l pl.UTF-8
PulseAudio Manager (paman) to prosty frontend GTK+ dla serwera dźwięku
PulseAudio.

%prep
%setup -q
%patch0 -p1

%build
export CXXFLAGS="%{rpmcxxflags} -std=c++11"
%configure \
	--disable-lynx
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
%attr(755,root,root) %{_bindir}/paman
%{_datadir}/paman
%{_desktopdir}/paman.desktop
%changelog
* Sun Jul 24 2016 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/paman.git;a=log;h=master

* Sun Jul 24 2016 Jan Palus <atler@pld-linux.org> e254058
- requires -std=c++11 to compile

* Wed Mar 07 2012 Elan Ruusamäe <glen@pld-linux.org> f74b3ab
- release 3

* Wed May 12 2010 Jan Rękorajski <baggins@pld-linux.org> ffe6988
- rel 2
- fixed desktop categories

* Fri Nov 02 2007 Patryk Zawadzki <patrys@room-303.com> 76ad5d3
- 0.9.4
- build against pulseaudio 0.9.7

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> f0935da
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> e926c55
- converted to UTF-8

* Sat Sep 16 2006 Jakub Bogusz <qboosh@pld-linux.org> ae725b7
- updated to 0.9.3

* Sat Aug 26 2006 Jakub Bogusz <qboosh@pld-linux.org> 2bbac4d
- added X11 to Group

* Sat Aug 26 2006 Jakub Bogusz <qboosh@pld-linux.org> 295ad8b
- new

* Sat Aug 26 2006 Jakub Bogusz <qboosh@pld-linux.org> ad5f764
- oops, really UTF-8

* Sat Aug 26 2006 Jakub Bogusz <qboosh@pld-linux.org> 04247ee
- Categories fix + pl

